LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
TransferResult.idl File Reference

Go to the source code of this file.

## Classes
struct | TransferResult
| Information about a transfer activity. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.